html, body {
	font: 90%/1.2 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

#arriere {
	/*position: absolute;	 dimension et positionnement du bloc conteneur de l'image */
	background-position: top center;
	overflow:hidden;
	/*left: 0em;
	top: 0em;
	height : 30em;
	width : 50em;
*/height : 100%;
	width : 100%;
}
#arriere img {
	/* l'image occupe toute la place de son bloc conteneur */
	width : 100%;
	height: 100%;
}
#arriere p {
	position: absolute;	/* placement du texte par-dessus l'image */
	
	top: 1em;
	left: 15em;
	font-size: 1.5em;
	color: #000;
}

#apDiv1 {
	position:absolute;
	/*padding-top:4em;
	vertical-align:bottom;
	left:532px;
	top:111px;*/
	width:100%;
	height:100%;
	z-index:1;
	left: 0px;
	top: 0px;
}
a {
	/*font-size: 1em;*/
	color: #030;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #2ECFF1;
}
a:active {
	text-decoration: none;
}